/*追加項目*/
body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,textarea,blockquote{margin:0;padding:0;line-height: 1.2; color: #222222;}
th,td {
line-height: 1.2;
 font-size : 13px;
 }
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
/*address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}*/
ol,ul {list-style:none;}
caption,th {text-align:left;}
/*h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}*/
q:before,q:after{content:'';}
abbr,acronym {border:0;}




body {
 text-align:center;
 font-size : 13px;
 font-family:"ＭＳ Ｐゴシック", Osaka;
 margin-left : 0px;
 margin-right : 0px;
 margin-top : 0px;
 margin-bottom : 0px;
 background-image:url("../../../images/background_image.gif");
}

img {
 vertical-align : middle;
 border-right : 0px;
 border-top : 0px;
 border-left : 0px;
 border-bottom : 0px;
}

form {
 margin : 0;
 }

input {
 font-size : 15px;
}

input[type="checkbox"] {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    margin:0.5em;
}

input[type="radio"] {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    margin:0.5em;
}

input[type="text"],input[type="password"] {
	height: 30px;
}

textarea {
 font-size : 14px;
}

select {
 font-size : 15px;
}

radiobox {
 font-size : 15px;
}

input[type="text"]:focus,input[type="password"]:focus,textarea:focus { border:#FDAB00 solid 2px; }

a {
 color : #006EBA;
 text-decoration : none;
}
a:link {
 color : #006EBA;
 text-decoration : underline;
}
a:visited {
 color: #153A91;
 text-decoration : underline;
}
a:hover {
 color : #ff0000;
 text-decoration : underline;
}
a:active {
 color : #339999;
 text-decoration : underline;
}

.floatLeft { float: left; }
.floatRight { float: right; }
.clearBoth { clear: both; }
.alignLeft { text-align: left; }
.alignCenter { text-align: center; }
.alignRight { text-align: right; }

.xx-large {	font-size: xx-large; }
.x-large {	font-size: x-large; }
.medium { font-size: medium; }
.x-small { font-size: x-small; }
.xx-small {	font-size: xx-small; }
.bold { font-weight: bold; }
.paragraph_down { margin-left: 15px; }/*　段落下げ（一文字分下げる）　*/

/* ----- 全体を取り仕切るボックス ----- */
#pub_container {
 width:900px;
 height:none;
 margin-left:auto;
 margin-right:auto;
 margin-top:0px;
 margin-bottom:0px;
 text-align:left;
 background-color:#FFFFFF;
}

/* ----- ヘッダー ----- */
#pub_hdr_base {
 width:900px;
 background-color:#FFFFFF;
 border-top: 4px solid #359AFF;
}
/* ----- ヘッダーメインタイトル ----- */
#pub_hdr_title {
	max-width: 300px;
	min-width: 260px;
 /*width:260px;*/
 float:left;
 background-color:#FFFFFF;
 margin:1px 0 0 0;
 }
 #pub_hdr_title h1, #pub_hdr_title h2 {
 	padding: 0px;
	margin: 0 0 5px 5px;
	font-size: 10px;
	font-weight: normal;
 }

/* rounded */
#pub_hdr_title ul li {
 display: inline;
 list-style-type: none;
 margin:2px 0 0 0;
}

#pub_hdr_title ul a:link, #nav a:visited {
 float: left;
 font-size: 12px;
 line-height: 15px;
 font-weight: bold;
 text-decoration: none;
 color: #708491;
}
#pub_hdr_title ul a:link.active, #nav a:visited.active, #nav a:hover {
 color: #000;
 background:#f8f8f8;
}

/* ----- ヘッダーメニュー ----- */
#pub_member_menu {
 background-color: #FFFFFF;
 font-size : 12px;
 font-weight : bold;
 margin:0px auto ;
 color: #927970;
 float: right;
	margin-top: 1px;
}

#pub_member_menu ul {
 list-style-type: none;
 text-align: center;
}

#pub_member_menu ul li {
 display: block;
 float: left;
 text-align: center;
}

#pub_member_menu ul li a {
 margin:0 auto ;
 color : #006EBA;
 text-decoration: none;
 display: block;
 text-align:center;
 font-size : 12px;
  margin: 0 5px 5px 5px;
}
.pub_member_menu_text {
	margin-top: 5px;
}

#pub_member_menu ul li.aaa a:hover {
 background-color: #CCCCCC;
}


#pub_member_menu li#active.aaa a {
 background-color: #CCCCCC;
}

/* ----- ヘッダーログインメニュー ----- */
#pub_member_login {
 float:right;
 font-size : 12px;
 text-align : right;
 width:505px;
 height: 32px;
 padding-top: 5px;
 padding-right: 5px;
 margin-bottom: 5px;
}
#pub_member_login_name {
 text-align : left;
 padding-left: 0px;
}

#pub_member_login ul {
 background-color:#f8f8f8;
 list-style-type: none;
}

#pub_member_login ul li {
 display: inline;
 text-align: center;
}

#pub_member_login ul li a {
 background-color: #00CCFF;
 text-decoration: underline;
 font-size:12px;
}

#pub_member_login a:active {
 color: #0066FF;
}

#pub_member_login li#active a {
 color: #0066FF;
}

/* ----- グローバルメニュー ----- */
.pub_global_menu, #pub_global_menu {
 width:100%;
 clear:both;
 background-image: url( "../../../images/pub_global_menu_back.gif" );
 background-position: top left;
 background-repeat:repeat-x;
 height: 30px;
 margin-bottom: 1px;
}

.pub_global_menu ul, #pub_global_menu ul {
 list-style-type: none;
 text-align:center;
 margin-left: 2px;
}

.pub_global_menu ul li, #pub_global_menu ul li{
 display: block;
 float: left;
 text-align: center;
}

.pub_global_menu ul li a, #pub_global_menu ul li a {
 color: #927970;
 text-decoration: none;
 display: inline;
 text-align: center;
 font-size:12px;
 font-weight : bold;
}

.pub_global_menu ul li a:hover, #pub_global_menu ul li a:hover {
        color: #930;
}

.pub_global_menu a:active, #pub_global_menu a:active {
        color: #fff;
}

.pub_global_menu li#active a, #pub_global_menu li#active a {
        color: #fff;
}

/* ----- 左コンテンツボックス ----- */
#pub_left_side_base {
 width:175px;
 margin:3px 0 0 0;
 float:left;
}

#pub_left_side_top_legend, #pub_left_side_top_legend_google, #pub_left_side_bottom_legend, .pub_left_side_usrmenu_legend {
 color:#FFFFFF;
 font-size:12px;
 font-weight : bold;
 background-image: url( "../../../images/pub_left_side_legend_back.gif" );
 background-position: top left;
 background-repeat:no-repeat;
 padding: 0px;
 margin: 0px;
 height: 31px;

}
/* 検索ボックス */
#pub_left_side_top, #pub_left_side_top_google{
 background-color:#FFFFFF;
 margin-bottom:  10px;
}

#pub_left_side_top_box, #pub_left_side_top_box_google {
 border-right: 2px solid #3399FF;
 border-left: 2px solid #3399FF;
 padding: 10px 10px 0px 10px;
 color: #333333;
 font-weight: bold;
}

/* カテゴリーボックス */
div#pub_left_side_bottom{
 background-color:#FFFFFF;
 margin-bottom:  10px;
}

#pub_left_side_category_box {
 border-right: 2px solid #3399FF;
 border-left: 2px solid #3399FF;
 background-color: #FCFCFA;
}

#pub_left_side_category_box ul {
padding: 0px;
margin: 0px 2px 0px 2px;
}

#pub_left_side_category_box ul li {
padding: 0px;
margin: 0px;
}
#pub_left_side_category_box li a {
	font-family:"MS UI Gothic";
}
#pub_left_side_category_box li a:hover {
}

#pub_left_side_category_box li a.selectCategory {
  background-color: #66CCCC;
}

#pub_left_side_category_box ul li.level0 {
	padding: 3px 5px 3px 5px;
	font-weight: bold;
	border-top: 1px solid #cccccc;
	color: #FFFFFF;
background-color: #333333;

}

#pub_left_side_category_box ul li.level1 {
	padding: 3px 5px 3px 20px;
	background:url("../../../images/pub_left_side_bottom_arrow.gif") no-repeat 5px 8px;
	font-weight: bold;
	border-top: 1px dotted #cccccc;
}
#pub_left_side_category_box ul li.level2 {
	padding: 3px 5px 3px 35px;
	background-image: none;
	font-weight: bold;
}
#pub_left_side_category_box ul li.level3 {
	padding: 3px 5px 3px 45px;
	background-image: none;
	font-weight: normal;
}


/* 左メニューその他部分 */
.pub_left_side_other_legend {
 color:#339900;
 font-size:12px;
 font-weight : bold;
 background-image: url( "../../../images/pub_left_side_other_legend_back.gif" );
 background-position: top left;
 background-repeat:no-repeat;
 padding: 0px;
 margin: 0px;
 height: 31px;
}

.pub_left_side_other {
 background-color:#FFFFFF;
 margin-bottom: 10px;
}

.pub_left_side_other_box {
 border-right: 2px solid #CACACA;
 border-left: 2px solid #CACACA;
 background-color: #FFFFFF;
}

.pub_left_side_other ul {
 margin: 0px 5px;
}

.pub_left_side_other ul li {
	padding: 0px 5px 5px 5px;
}

/* ----- 中央コンテンツボックス ----- */
#pub_center_base {

 background-color:#FFFFFF;
 margin:5px 155px 10px 183px;
 min-height: 600px;
 text-align:left;
}

#pub_center_base2 {
 background-color:#FFFFFF;
 margin-top:5px;
 margin-bottom:10px;
 min-height: 600px;
}

/* 左メニューしかないときのコンテンツボックス */
#pub_cntr_usr_base {
 background-color:#FFFFFF;
 margin:5px 0px 10px 183px;
 min-height: 600px;
 height:auto !important;
 height:800px;
}

#pub_cntr_usr_base_full {
 background-color:#FFFFFF;
 margin:5px 0px 10px 0px;
 min-height: 600px;
 text-align: center;
}

/* ----- 中央コンテンツの見出し ----- */
.pub_title_belt{
 font-weight:bold;
 color:#333333;
 background-image: url( "../../../images/pub_title_belt_back.gif" );
 background-position: top left;
 background-repeat:no-repeat;
 padding: 8px 0px 0px 15px;
 text-align: left;
 font-size: 16px;
 margin: 0px 3px 10px 3px;
 height: 40px;
 border-bottom: 1px solid #CCCCCC;
}

/* ----- 中央コンテンツのサブ見出し ----- */
.pub_subtitle_belt {
 background-image: url( "../../../images/pub_subtitle_belt_back.gif" );
 background-position: center left;
 background-repeat:no-repeat;
 font-size: 15px;
 padding: 5px 5px 5px 20px;
 text-align: left;
 margin-bottom: 5px;
 font-weight:bold;
}

#pub_freearea_1_base {
 width:100%;

}

#pub_freearea_1 {
 width:100%;
 font-size:12px;

}

#pub_main_usr_contents{
/* width:575px;*/
 width:700px;
/* background-color:#FFFDEE;*/
 background-color:#FFFFFF;
 text-align:center;
}

#pub_main_contents{
/* width:575px;*/
 width:555px;
/* background-color:#FFFDEE;*/
 background-color:#FFFFFF;
 text-align:center;
 word-wrap:break-word;
/* float:left;*/
}

#search_words{
 text-align:left;
}

#pub_main_contents_osusume{
 width:100%;
 padding-bottom: 10px;
}

#pub_main_contents_itiran{
 width:100%;
 margin:5px 0px 0px 0px;
 padding-bottom: 10px;
}

#pub_main_pnkz {
 width:100%;
 text-align: left;
 margin: 0px 0px 10px 0px;
 padding: 3px;
}

#pub_main_pnkz h2 {
	padding: 0;
	margin: 0;
	font-size: 13px;
	font-weight: normal;
}

.pub_main_sort {
 font-size:12px;
 margin:3px 0 3px 0;
}

.pub_main_sort_rank {
 font-size:12px;
 width:100%;
 text-align: right;
}

.pub_main_sort_rank ul {
 text-align: right;
}

.pub_main_sort_quantity {
 font-size:12px;
 text-align: right;
}

.pub_main_sort_quantity a {
 text-align: right;
 font-size:12px;
}

.pub_main_sort_quantity a:active {
 color: #CC0000;
}

.pub_main_sort_quantity #active a {
 color: #FF3300;
}

.pub_main_sort_floor {
 font-size:14px;
 width:100%;
 float: left;
 text-aign:right;
 font-family:Arial, Helvetica, sans-serif;
}

.pub_main_sort_floor .com_lst_page_num_nondisp {
 font-size:15px;
}

.pub_main_sort_floor a {
 background-color:#FFFDEE;
 text-align: right;
 font-size:15px;
}

.pub_main_sort_floor a:active {
 color: #CC0000;
}

.pub_main_sort_floor #active a {
 color: #FF3300;
}


#pub_main_contents_item_dtl_base{
 width:none;
 float:right;
 display:inline-table;
 background-color:#FFFDEE;
}

#pub_main_contents_item_dtl_right_base{
 width:100%;
 display:inline-table;
 height:none;
 background-color:#FFFDEE;
}

#pub_item_img{
 background-color:#FFFFFF;
 text-align:center;
 width:130px;
 height:none;
 float:left;
}

#pub_main_contents_item_dtl{
 background-color:#FFFDEE;
 width:390px;
 display:inline;
 border:solid #FFFFFF 1px;
}

.pub_item_detail_add_cart {
 position:relative;
 top:5px;
}

/* 中央コンテンツ　カテゴリーメニュー＆サイトの使い方 */

.h_style {
	width:550px;
	margin:20px auto 0;
}

#index_main_nav {
	width:550px;
}

#index_main_nav td {
	padding:8px;
}

#index_main_nav img {
	border:0px;
}

#site_howto {
	width:550px;
	margin-bottom:20px;
}

#site_howto table {
	width:500px;
}

#site_howto td {
	padding:8px 0 10px 8px;
}

/* キーワード */

.pub_element_head td {
 background-color: #7DBEFF;
 text-align:left;
 font-weight:bold;
 color:#222222;
 border:solid #5FA5E4 1px;
border-collapse:collapse;
 padding: 3px;

}


.pub_element_list td {
 background-color:#FFFFFF;
 text-align:left;
 border:solid #5FA5E4 1px;
border-collapse:collapse;
 padding: 3px;
}


/*----- 商品ページキーワード投稿テーブル -----*/
.pub_item_keyword{
 background-color:#FFFDEE;
 font-size:12px;
 width: 100%;
 margin-bottom: 20px;
}

#pub_item_error{
 background-color:#FFFDEE;
 font-size:12px;
 text-align:center;
}

#pub_item_error_messe{
 background-color:#f8f8f8;
 font-size:12px;
 font-color:#FF1100;
 text-align:center;
}

/* ----- TOPページのパンくずナビ ----- */
.pub_main_contents_cmnt {
 width:100%;
 margin-top:5px;
 float:left;
}

.pub_main_contents_cmnt li a {
 text-decoration: underline;
 background-color:#FFFDEE;
}

.pub_main_contents_cmnt li a:link, #menu8 li a:visited {
 color: #000000;
 display:inline-table;
 background-color:#FFFDEE;
}

.pub_main_contents_cmnt li a:hover{
 color: #FF0000;
}
.pub_main_contents_cmnt h2 {
	font-size: 13px;
	padding: 0;
	margin: 0 0 5px 0;
}
.pub_main_contents_chld_base_rec{
 width:100%;
 margin:2px 0px 20px 0px;
 background-image: url("../../../images/pub_main_contents_chld_base_back.gif");
 background-repeat:repeat;
 background-position: top left;
 border-bottom: 2px dotted #3399FF;
 padding-bottom: 10px;
}


/* ----- 商品一覧の時の横ボックス ----- */
.pub_main_contents_chld_base {
 width:100%;
 margin:2px 0 10px 0;
 background-image: url("../../../images/pub_main_contents_chld_base_back.gif");
 background-repeat:repeat;
 background-position: top left;
 border-bottom: 2px dotted #3399FF;
 padding-bottom: 10px;
 float:left;
}
.pub_main_contents_chld_paragraph{
 width:100%;
 margin-bottom: 10px;
}


.pub_main_contents_chld_base .img{
 width:90px;
}

.pub_main_contents_chld_base .list_detail{
 clear:left;
 width:none;
}

.pub_item_search_key{
 margin-top:2px;
 margin-right:2px;
 margin-left:2px;
 margin-bottom:2px;
 width:99%;
/* background-image: url("../images/pub_main_contents_chld_base_back.gif");*/
 background-repeat:repeat;
 background-position: top left;
 list-style-type:none;
 text-align:left;
 float:left;
}

.pub_item_search_key .img{
 width:110px;
}

.pub_item_search_key .ul{


}

.pub_item_search_key ul li {
 margin-bottom: 5px;

}

.pub_item_search_key td {
 border-bottom: 2px dotted #3399FF;
 padding-left: 10px;
 padding-bottom: 10px;
 padding-top: 10px;
 vertical-align: top;

}
.pub_item_search_key_title {
padding: 5px 5px 5px 2px;
 font-weight:bold;
 font-size: 14px;

}
.pub_item_search_key_box {

}

.pub_item_search_key_price {
 color: #FF0000;
 font-weight:bold;
}



.pub_main_contents_chld {
 width:31%;
 margin: 3px;
 float:left;
 list-style-type: none;
 text-align:center;
 padding: 2px;
}

#pub_freearea_2 {
 width:100%;
 margin:2px 0 10px 0;
 float:left;
}
.pub_freearea_2_in {
 float:left;
}


#pub_freearea_2_rec {
 width:100%;
 display:inline-table;
 margin:3px 3px 3px 3px;
 clear:both;
}

#pub_right_side_base {
/* width:250px;*/
 width:150px;
 margin:3px 0 0 0;
 float:right;
}

#pub_freearea_3 {
 width:150px;
 display: inline-table;
 margin:-0px 0px 10px 0px;
 float:left;
 clear:both;
}

/*------------------------------------------------
 自由領域下（ミニヘルプ上のカテゴリーメニュー）
------------------------------------------------*/

.user_free_areaMenu { width: 550px; margin-bottom: 10px; }
.user_free_areaMenu ul { margin: 0px;padding: 0px;  }

.user_free_areaMenu li { 
	float: left; 
	display: inline; 
	list-style: none; 
	margin: 0px;
	padding: 0px; 
	word-break: normal; 
	font-size: 12px;
}

.user_free_areaMenu li a { 
	display: block; padding: 2px 4px 2px 4px; font-weight: bold; margin: 1px;
	background: url("http://www.comshop.ne.jp/images/user_free_area1_back.gif") repeat-x left bottom; 
	border-bottom: 1px outset #000000;
	border-right: 1px outset #000000;
	border-left: 1px outset #CCCCCC;
	border-top: 1px outset #CCCCCC;
	text-decoration: none; 
  }

.user_free_areaMenu li.nesage a { 
	background: url("http://www.comshop.ne.jp/images/user_free_area1_back_nesage.gif") repeat-x left bottom; 
	padding: 0px 4px 1px 4px
  }

.user_free_areaMenu li a:hover { border-bottom-color: #000; }


/* アキバ系フリマ 3カラム時 右サイド用（ /inc/free_area/user_free_area4_マスターID.html ） ------ */
#pub_right_side_base_akiba {
 width:150px;
 margin:3px 0 0 0;
 float:right;
}

#pub_freearea_3_akiba {
 width:150px;
 display: inline-table;
 margin:-0px 0px 10px 0px;
 float:left;
 clear:both;
}

.pub_freearea_3_akiba_box {
 margin-bottom:15px;
 background-color:#f8f8f8;
}

.pub_freearea_3_akiba_item {
 margin-bottom:15px;
 background-color:#f8f8f8;
}

.pub_freearea_3_akiba_box img {
 width:150px;
}

.pub_freearea_3_akiba_item img {
 width:150px;
}

div#pub_right_side_base_akiba div#pub_freearea_3_akiba h3 {
 background-color:#eaeaea;
 color:#333;
 font-weight:bold;
 margin-top: 0;
 margin-bottom: 0; 
}

div#pub_right_side_base_akiba div#pub_freearea_3_akiba div.pub_freearea_3_akiba_box p {
 font-size: 11px;
 margin-top: 0; 
 margin-bottom: 10px;
 padding-bottom: 10px;
}

div#pub_right_side_base_akiba div#pub_freearea_3_akiba div.pub_freearea_3_akiba_item p {
 font-size: 11px;
 margin-top: 0; 
 margin-bottom: 0px;
 padding-bottom: 10px;
}

div#pub_right_side_base_akiba div#pub_freearea_3_akiba a:link {text-decoration:none}
div#pub_right_side_base_akiba div#pub_freearea_3_akiba a:visited {text-decoration:none}
div#pub_right_side_base_akiba div#pub_freearea_3_akiba a:active {text-decoration:none}

/* フッター ----------------- */

#pub_footer {
 clear:both;
/* display:inline;*/
 display: block;
 border-top: 2px solid #359AFF;
 background-color:#FFFFFF;
}

#pub_footer:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

* html #pub_footer {
    height: 1em;
}
/*
#pub_footer {
    display: block;
}
*/
#pub_footer ul {
 list-style-type: none;
}

#pub_footer ul li {
 display: block;
 margin:2px 4px 2px 4px;
 float: left;
 text-align: center;
 
}

#pub_footer ul li a {
 display: block;
 text-align:center;
}


.pub_tbl_buy_pricelist{
 font-size:12px;
 border:solid #FFFFFF 1px;
 margin-top:3px;
 margin-bottom:3px;
}

.pub_tbl_buy_pricelist .head{
 background-color:#ffcccc;
 color:#CD5C5C;
 border:solid #FFFFFF 1px;
 font-weight:bold;
}

.pub_tbl_buy_pricelist .list{
 background-color:#FFFDEE;
 border:solid #FFFFFF 1px;
}


/*class*/

.pub_fnt_note{
 font-size :12px;
 color:#ff4500;
 margin-left:5px;
}

.pub_fnt_note_2{
 font-size :11px;
 color:#ff0066;
 margin-left:5px;
}

.pub_fnt_normal{
 font-size :12px;
 color:#000000;
 text-align:center;
 margin-bottom: 10px;
}

.pub_fnt_bold{
 width:100%;
 font-size:13px;
 font-weight:bold;
 background-color: #80E4F7;
 padding: 5px;
 margin-bottom: 5px;
 color: #222222;
}

.pub_posision_top{
 text-valign:top;
 font-size :12px;
 color:#000000;
}

.pub_tbl_bg_head{
 font-weight:bold;
 color:#006693;
 background-color:#E0EEF7;
}

.pub_tbl_bg_head td {
padding: 3px;
}

.pub_tbl_bg_head .element{
 width:200px;
}

.pub_tbl_bg_head .choice{
 width:28px;
}

.pub_tbl_bg_head .keyword{
 width:280px;
 padding: 3px;
}

.pub_tbl_bg_head .name{
 border:solid #FFFFFF 2px;
}

.pub_tbl_bg_head .adress{
 width:300px;
 border:solid #FFFFFF 2px;
}

.pub_tbl_bg_head .tel_no{
 border:solid #FFFFFF 2px;
}


.pub_tbl_bg_head .edit{
 width:30px;
 border:solid #FFFFFF 2px;
}

.pub_tbl_bg_head .delete{
 width:30px;
 border:solid #FFFFFF 2px;
}

.pub_tbl_bg_list{
 width:560px;
 font-size :12px;
 background-color:#FFFFFF;
}

.pub_tbl_bg_list td{
 background-color:#FFFFFF;
 padding: 2px;
 border-bottom: 1px solid #E0EEF7;

}

.pub_form_left{
 background-color:#E0EEF7;
 display:inline-table;
 margin:1px 2px 1px 1px;
 text-align:right;
 font-size:12px;
 font-weight:bold;
 color:#006693;
 border:solid #FFFFFF 1px;
}

.pub_form_right{
 background-color:#FFFDEE;
 margin:1px 1px 1px 2px;
 width:300px;
 text-align:left;
 display:inline;
 font-size:12px;
 color:#000000;
 border:solid #FFFFFF 1px;
}

.pub_fnt_indent{
 text-indent:12px;
}

/*user*/

#pub_left_side_usrmenu{
 border-right: 2px solid #3399FF;
 border-left: 2px solid #3399FF;
 padding: 10px 10px 0px 10px;
 color: #333333;
 font-weight: bold;
 margin: 0px;

}

#pub_left_side_usrmenu ul {
padding: 0px;
margin: 0px;

}
#pub_left_side_usrmenu ul li.level0 {
  background:url("../../../images/pub_left_side_bottom_arrow.gif") no-repeat 5px 8px;
  padding: 5px 5px 5px 20px;
margin: 0px;
 border-top: 1px dotted #cccccc;
  font-weight: bold;

}
#pub_left_side_usrmenu li a {
 text-decoration:underline;
}

#pub_left_side_usrmenu ul li.level1 {
  padding: 3px 5px 5px 20px;
  margin: 0px;
  font-weight: normal;
 border-top: none;

}

.pub_center_usr_entire{
 margin-top:3px;
 margin-bottom:20px;
 width:100%;
 text-align:left;
 background-color:#FFFFFF;
}

.pub_center_usr_entire_inside {
 text-align:center;
 font-size:12px;
 width:100%;
 padding: 3px 0px;
}

.pub_right_usr_entire_inside{
 text-align:right;
 width:100%;
 margin-bottom: 15px;
}

.pub_right_usr_entire_inside .caption{
 background-color: #FFCC66;
 font-weight:bold;
}

.pub_right_usr_entire_inside .caption td {
 padding: 5px;
 font-size: 15px;
}

.pub_right_usr_entire_inside_price {
 color: #FF0000;
}

.pub_usr_usr_form_left{
 width:150px;
 background-color: #8ED1DF;
 margin:1px 2px 1px 1px;
 text-align:right;
 font-size:12px;
 font-weight:bold;
 color: #222222;
 border:solid #0046FF 1px;
 border-collapse:collapse;
 padding: 5px;
}


.pub_usr_usr_form_right{
 width:300px;
 background-color:#FFFFFF;
 margin:1px 1px 1px 1px;
 text-align:left;
/* display:inline-table;*/
 font-size:12px;
 color:#000000;
 border:solid #0046FF 1px;
 border-collapse:collapse;
 padding: 3px;
}

.pub_usr_usr_form_help {
 background-color:#F5FDFE;
 text-align:left;
 font-size:12px;
 color:#000000;
 border:solid #0046FF 1px;
 border-collapse:collapse;
 padding: 3px;
}

.pub_usr_form_left{
 background-color: #8ED1DF;
/* display: inline-table;*/
 margin:1px 2px 1px 1px;
 text-align:right;
 /*font-weight:bold;*/
 color: #222222;
 border:solid #0046FF 1px;
border-collapse:collapse;
 padding: 5px;
}

.pub_usr_form_left_2{
 background-color: #7DBEFF;
/* display: inline-table;*/
 text-align:right;
 font-weight:bold;
 color:#222222;
 border:solid #5FA5E4 1px;
border-collapse:collapse;
 padding: 5px;
}

.pub_usr_form_right{
 background-color:#FFFFFF;
 text-align:left;
/* display:inline-table;*/
 color:#000000;
 border:solid #0046FF 1px;
 border-collapse:collapse;
 padding: 5px;
}

.pub_usr_form_right .bank{
 width:199px;
 font-weight: bold;
}
.pub_usr_form_right_2{
 background-color:#FFFFFF;
 text-align:left;
/* display:inline-table;*/
 border:solid #5FA5E4 1px;
border-collapse:collapse;
 padding: 5px;
}
.pub_usr_form_right_3{
 background-color:#FFFFFF;
 text-align:left;
/* display:inline-table;*/
 font-size:12px;
 border:solid #0046FF 1px;
 border-collapse:collapse;
 vertical-align:top;
 padding: 5px;
}


.pub_tbl_coupon_head{
 background-color:#80E4F7;
 color:#003366;
 width:142px;
 font-weight:bold;
 padding: 3px;
}

.pub_tbl_coupon_head #money{
 width:100px;
}




.pub_tbl_coupon_list{
 background-color:#FAF6E7;
 padding: 3px;
 border-bottom: 1px solid #EDDDA5;
}



/* ----------------------- */
.pub_center_usr_entire h1.pub_item_title, .pub_center_usr_entire h2.pub_item_title {
 font-size: 23px;
 font-weight: bold;
 color:#333333;
 /*background-image:url("../images/back_s1.gif");*/
 padding: 3px 0px;
 background-color: #FFFFFF;
 margin: 0px;
 }

.pub_center_usr_entire h2.pub_item_subtitle, .pub_center_usr_entire h3.pub_item_subtitle {
 color:#666666;
 padding: 3px 3px;
 background-color: #FFFFFF;
 margin: 0px;
 font-size: 13px;
 font-weight: normal;
 }

.pub_center_usr_entire .pub_item_minititle {
 margin: 4px 0px;
}

.pub_center_usr_entire .item_description {
 color:#009900;
}


.pub_item_order_check {
 margin: 3px 0px 6px 0px;

}

.pub_usr_form {
 width: 100%;
 margin-bottom: 20px;
 }
 .pub_element {
  width: 100%;
 margin-bottom: 20px;
}

/* キーワードのクラス*/
.keyword_rank_1 {
  font-size: 220%;
}
.keyword_rank_2 {
  font-size: 190%;
}
.keyword_rank_3 {
  font-size: 160%;
}
.keyword_rank_4 {
  font-size: 130%;
}
.keyword_rank_5 {
  font-size: 100%;
}


.pub_item_order {
 padding: 5px;
 border-top: 1px dotted #CCCCCC;
 border-bottom: 1px dashed #CCCCCC;
 margin-bottom: 8px;
 text-align:left;
 background-color: #F4F4F4;
 line-height: 1.5;
}
.pub_item_order_title {
 font-size: 18px;
 font-weight: bold;
}
.pub_item_order_price {
 font-size: 20px;
 color: #FF0000;
 font-weight: bold;
 font-family:Arial, Helvetica, sans-serif;
}
.pub_item_order_num {
 color: #0033FF;
}
.pub_item_order_note {

}
.pub_main_contents_chld ul {
  margin: 3px 0px 3px 0px;
}
.pub_main_contents_chld li {
  margin: 0px 0px 3px 0px;
}
.pub_main_contents_chld_title {
 font-weight: bold;
}

.pub_main_contents_chld_price {
 color: #FF0000;
 font-size: 23px;
 /*font-family: Arial, Helvetica, sans-serif;*/
 font-weight: bold;
}
.pub_main_contents_chld li h3 {
	padding: 0;
	margin: 5px 0px;
}
.com_dtl_entire {
 border-collapse:collapse;
}
.com_dtl_item {
 background-color: #8BD2E4;
 border: 1px solid  #008CB5;
 padding: 2px;
 font-weight: bold;
}
.com_dtl_dt_nrml_left {
 background-color: #FFFFFF;
 border: 1px solid  #008CB5;
 padding: 3px;
}
.com_dtl_dt_err_left {
 background-color: #FFFFFF;
 border: 1px solid  #008CB5;
 padding: 3px;
}
.com_fnt_require {
 font-size: 11px;
 color: #CC0000;
}
.com_fnt_note {
color:#ff4500;
}
.user_point {
 color: #009900;
 font-size:14px;
 font-weight:bold;
}

/*is-org*/
.com_lst_item_name{
 font-weight:bold;
 color:#006693;
 background-color:#E0EEF7;
 border:solid #FFFFFF 1px;
padding: 5px;
}

.com_listview_dt_odd{
 background-color:#FEF9D1;
 border:solid #FFFFFF 1px;
padding: 5px;
}

.com_listview_dt_even{
 border:solid #FFFFFF 1px;
padding: 5px;
}
#mypage_align_right {
 text-align: right;
}
#infomation {
 text-align: left;
 margin-bottom: 10px;
 
}
#infomation ul {
 margin: 0px 0px 10px 0px;
 background-image: url( "../../../images/neko-kannban_mini.gif" );
 background-position: top right;
 background-repeat:no-repeat;
}
#infomation ul li {
 text-align: left;
padding: 5px 5px 3px 25px;
font-size:13px;
border-bottom: 1px dotted #999999;
margin: 0px;

}
#infomation .infomation_date {
 color: #000000;
 
}

#pub_left_side_member_box {
 text-align: center;
background:url("../../../images/member_back.gif") no-repeat top left;
padding-top: 5px;
 margin-bottom: 5px;
}
#pub_left_side_member_box img {
 margin-bottom: 5px;
}
#pub_datails_osusume {
 background:url("../../../images/datail_osusume.gif") no-repeat top left;
padding: 3px 5px 0px 30px;
font-size: 15px;
color: #FFFFFF;
font-weight: bold;
height: 25px;
text-align: left;
margin-bottom: 5px;
}
.pub_datails_hr {
border-style: dotted; 
border-width: 2px; 
border-color: #0066FF; 
color: #0066FF; 
height: 2px;
margin-bottom: 10px;
margin-top: 10px;

}
#pub_datails_keyword {
padding: 3px 5px 0px 30px;
font-size: 15px;
color: #000000;
font-weight: bold;
height: 25px;
margin-bottom: 10px;
border-left: 5px solid #0099FF;

}
#pub_itiran_pnkz {
 width:100%;
 background-color:#CEF0FF;
 text-align: left;
 margin: 0px 0px 10px 0px;
 padding: 3px;
}
.pagetop {
 text-align: right;
}
.pub_item_order_mumber {
	color: #0000FF;
}
#pub_main_contents_category_title {
 font-size: 26px;
font-weight: bold;
text-align: left;
font-family: Arial, Helvetica, sans-serif;
color: #003366;
margin-bottom: 10px;
padding: 3px;
}

#pub_text {
 clear:both;
 background-color: #359AFF;
 color: #FFFFFF;
 font-weight: bold;
 text-align: center;
 padding: 2px 0px 2px 0px;
 font-size: 12px;
}
#pub_text a, #pub_text a:link, #pub_text a:visited, #pub_text a:hover, #pub_text a:active {
 color: #FFFFFF;
}


#all_help {
	width:555px;
 border: 1px solid #CCCCCC;
 text-align: center;
 margin-top: 10px;
}
#all_help td{
padding: 5px;
vertical-align: top;
}
#all_help .all_help_title {
margin-bottom: 5px;

}
#all_help p {
margin-bottom: 5px;

}
.com_message {
 color: #FF0000;
font-weight: bold;
font-size: medium;
}
.back_botton {
 text-align: left;
}

.pub_center_usr_entire_right {
 padding-left:10px ;
}


/* フリーエリア1(TOP) --------------- */

#user_free_area1 { width: 550px; margin-bottom: 10px; }
#user_free_area1 ul { margin: 0px;padding: 0px;  }
#user_free_area1 li { float: left; display: inline; list-style: none; margin: 0px;padding: 0px; word-break: normal; font-size: 12px;}
#user_free_area1 li a { display: block; padding: 2px 4px 2px 4px; font-weight: bold; margin: 1px;
background: url("../../../images/user_free_area1_back.gif") repeat-x left bottom; 
border-bottom: 1px outset #000000;
border-right: 1px outset #000000;
border-left: 1px outset #CCCCCC;
 border-top: 1px outset #CCCCCC;
 text-decoration: none;
 
  }
#user_free_area1 li.nesage a { 
background: url("../../../images/user_free_area1_back_nesage.gif") repeat-x left bottom; 
padding: 0px 4px 1px 4px
  }
#user_free_area1 li a:hover { border-bottom-color: #000; }

/*------------------------------------------------
 ゲーム大賞
------------------------------------------------*/

	div.game_taisyou {
		background-color:#FAFAFA;
		padding: 0 5px 5px 5px;
	}

	div.game_taisyou p {
		padding: 5px;
	}

	div.game_taisyou li {
		float: left;
		width: 100px;
		border: 1px solid;
		margin: 5px;
		padding: 5px 0;
		font-size: 16px;
		color: #006EBA;
		text-align: center;
		text-decoration: underline;
	}

	div.game_taisyou li:hover {
		border: 1px solid #333333;
		padding: 5px 0;
		background-color: #C4E1FF;
		color: #000000;
		font-size: 16px;
	}

	a.element_all_over_link { display: block; width: 100%; }
	a.element_all_over_link:hover { color: red; }

	p.game_taisyou_h {
		margin: 2px 0 0 0;
		padding: 5px 10px;
		background-color:#000000;
		color:#FFFFFF;
		font-size: 14px;
	}

	p.game_taisyou_p {
		margin: 3px;
		font-size: 12px;
	}


/* カートの中身 , マイページ リスト --------------------- */
.pub_tbl_bg_list .janCode, .com_lst_data .janCode {
}

.pub_tbl_bg_list .itemKind, .com_lst_data .itemKind {
text-align:center;
}
.pub_tbl_bg_list .itemName, .com_lst_data .itemName {
 font-weight: bold;
}
.pub_tbl_bg_list .itemNum, .com_lst_data .itemNum {
 text-align:right;
}
.pub_tbl_bg_list .itemState, .com_lst_data .itemState {
}
.pub_tbl_bg_list .machine, .com_lst_data .machine {
}
.pub_tbl_bg_list .note, .com_lst_data .note {
font-weight:bold;
font-size: 11px;
}
.pub_tbl_bg_list .unitPrice, .com_lst_data .unitPrice {
 text-align:right;
}
.pub_tbl_bg_list .quantity, .com_lst_data .quantity {
 text-align:right;
}

.pub_tbl_bg_list .subTotal, .com_lst_data .subTotal {
 font-weight: bold;
 text-align:right;
}

.pub_tbl_bg_list .used, .com_lst_data .used {
 color: #0066FF;
 font-weight: bold;
}

.pub_tbl_bg_list .new, .com_lst_data .new {
 color: #CC0000;
 font-weight: bold;
}

.pub_tbl_bg_list .delete, .com_lst_data .delete {
 text-align: center;
}

.pub_tbl_bg_head .totalPrice, .com_lst_data .totalPrice {
 font-size: 14px;
 color: #FF0000;
 font-weight: bold;
 text-align:right;
}

.pub_tbl_bg_head .total, .com_lst_data .total {
 font-weight: bold;
 text-align:center;
}

/* フリースペース3（左） --------------------- */

/* ----- 右メニューバナー ----- */
.pub_right_side_banner {
 margin-bottom: 10px;
}

.pub_right_side_banner ul li {
 border-bottom: 1px dotted #CCCCCC;
 padding: 3px 0px;
}


#pub_rainking{
 margin-bottom:  10px;
}
#pub_rainking_legend {
 color:#FFFFFF;
 font-size:12px;
 font-weight : bold;
 background-image: url( "../../../images/pub_rainking_legend_back.gif" );
 background-position: top left;
 background-repeat:no-repeat;
 padding: 0px;
 margin: 0px;
 height: 31px;

}

#pub_rainking_box {
 border-right: 2px solid #96D40D;
 border-left: 2px solid #96D40D;
 color: #333333;
 font-weight: bold;
 padding: 0px;
 margin: 0px;

}

#pub_rainking_box th {
 border-bottom: 1px dotted #CCCCCC;
 padding: 3px;
}
#pub_rainking_box td {
 border-bottom: 1px dotted #CCCCCC;
 padding: 3px;
}

/* ----- 右メニューボックス ----- */
.pub_right_side_other {
 margin-bottom:  10px;
}
.pub_right_side_other_legend {
 color: #006633;
 font-size:12px;
 font-weight : bold;
 background-image: url( "../../../images/pub_right_side_other_legend_back.gif" );
 background-position: top left;
 background-repeat:no-repeat;
 padding: 0px;
 margin: 0px;
 height: 31px;

}
.pub_right_side_other_box {
 border-right: 2px solid #CACACA;
 border-left: 2px solid #CACACA;

}
.pub_right_side_other_box ul {
	margin: 3px;

}
.pub_right_side_other_box ul li {
	border-bottom: 1px dotted #cccccc;
	padding: 2px 1px 2px 15px;
	background:url("../../../images/pub_left_side_bottom_arrow.gif") no-repeat 1px 7px;

}

/* ----- 右メニューボックス メンバー ----- */
.pub_right_side_member {
 margin-bottom:  10px;
}
.pub_right_side_member_legend {
 color:#FFFFFF;
 font-size:12px;
 font-weight : bold;
 background-image: url( "../../../images/pub_right_side_member_legend_back.gif" );
 background-position: top left;
 background-repeat:no-repeat;
 padding: 0px;
 margin: 0px;
 height: 31px;

}

.pub_right_side_member_box {
 border-right: 2px solid #FF7171;
 border-left: 2px solid #FF7171;
 color: #333333;
 background-color:#F4F4F4;

}

/*------------------------------------------------
 発売日絞り込み、1000円以下アイテム
------------------------------------------------*/

.filter_releasedate p,div.filter_price_under1000 p {
	border: 1px solid;
	padding: 5px;
	font-size: 16px;
}

.filter_releasedate p:hover,div.filter_price_under1000 p:hover {
	border: 1px solid #333333;
	padding: 5px;
	background-color: #C4E1FF;
	color: #000000;
	font-size: 16px;
}

/*------------------------------------------------
 価格絞り込み
------------------------------------------------*/

.filter_price p {
	margin: 5px 3px;
	font-size: 11px;
}

.filter_price li {
	list-style: disc;
	line-height: 180%;
	margin-left: 15px;
}

/* ----- 商品ページのサブ見出し ----- */
.pub_item_subheadline {
 background:url("../../../images/pub_item_subheadline_back.gif") no-repeat top left;
padding: 4px 5px 0px 30px;
font-size: 14px;
color: #1C62A2;
font-weight: bold;
height: 25px;
text-align: left;
margin-bottom: 10px;
}

/* ----- ポイントテーブル ----- */
.mypage_point {

border-collapse: collapse;
margin-bottom: 5px;
}

.mypage_point th {
padding: 5px;
border-collapse: collapse;
border: 1px solid #999999;
background-color:#CCCCCC;
color:#CC0000;

}
.mypage_point td {
padding: 5px;
border-collapse: collapse;
border: 1px solid #999999;
}

/* マイページニュース */
.mypage_news td {
 font-size: 14px;
}
.mypage_news a {
 font-weight: bold;
}
.mypage_news a:link, .mypage_news a:visited, .mypage_news a:active {
 text-decoration:none;
}
.mypage_news a:hover {
 text-decoration: underline;
}


/* 説明 */
.explain {
margin-bottom: 10px;
text-align: left;
}

.explain2 {
margin: 0px 10px 10px 10px;
text-align: left;
}

/* ----- ヘルプ グローバルヘルプメニュー ----- */
#pub_help_menu {
 width:100%;
 clear:both;
 height: 30px;
 margin-bottom: 1px;
background-color: #D2E4F4;
}

#pub_help_menu ul {
 list-style-type: none;
 text-align:center;
 margin-left: 2px;
}

#pub_help_menu ul li {
 display: block;
 float: left;
 text-align: center;
 margin: 3px;
 padding: 1px 3px 1px 3px;
 border-right: 1px solid #CCCCCC;
 word-wrap: break-word;
 }

#pub_help_menu ul li a {
 color: #000000;
 text-decoration: none;
 display: inline;
 text-align: center;
 font-size:12px;
 font-weight : bold;
}

#pub_help_menu ul li a:hover {
        color: #930;
}

#pub_help_menu a:active {
        color: #fff;
}

#pub_help_menu li#active a {
        color: #fff;
}

/* ----- ヘルプ よくある質問 ----- */
#pub_faq_head {
 
}

#pub_faq_head dl {
 border: 1px solid #CCCCCC;
 margin-bottom: 15px;
  padding-bottom: 10px;
}
#pub_faq_head dl dt {
 font-weight: bold;
 text-align: left;
 background-color: #DEF8C9;
 margin: 5px;
 padding: 5px;
 font-size: 14px;
 
}
#pub_faq_head dl dd {
 margin: 8px 6px 8px 5px;
 padding: 0px 0px 0px 25px;
 text-align: left;
 background-image: url( "../../../../images/faq_question_icon.gif" );
 background-position: top left;
 background-repeat:no-repeat;
 border-bottom:1px dotted #DDDDDD;
}


#pub_faq_box {
 text-align: left;

}
#pub_faq_box h3 {
 font-size: 14px;
 font-weight: bold;
 margin-bottom: 10px;
 padding:5px;
 background-color:#DEF8C9;
 border-top:1px solid #FFFFFF;
 border-right:1px solid #555555;
 border-bottom:1px solid #555555;
 border-left:1px solid #FFFFFF;
 
 }

#pub_faq_box {
 text-align: left;
 
}
#pub_faq_box table {
 margin-bottom: 10px;
}
#pub_faq_box .pub_faq_box_question {
 padding: 5px;
 text-align: left;
 font-weight: bold;
 background-color: #FDECE1;
 
}
#pub_faq_box .pub_faq_box_answer {
 padding: 5px 5px 25px 40px;
 background-image: url( "../../../../images/faq_answer_icon.gif" );
 background-position: 15px 0px;
 background-repeat:no-repeat;
 border-bottom: 1px dashed  #CCCCCC;
 
}

#pub_faq_box .pub_info_box_answer {
 padding: 5px 5px 25px 40px;
 border-bottom: 1px dashed  #CCCCCC;
 
}
#pub_faq_box .pagetop {
 text-align: right;
 padding-bottom: 10px;
}


/* ----- ヘルプ ご利用ガイド ----- */
#pub_guide_head {
 
}

#pub_guide_head dl {
 border: 1px solid #CCCCCC;
 margin-bottom: 15px;
  padding-bottom: 10px;

}
#pub_guide_head dl dt {
 font-weight: bold;
 text-align: left;
 background-color: #C9DFF8;
 margin: 5px;
 padding: 5px;
 font-size: 14px;
 
}
#pub_guide_head dl dd {
 margin-left: 5px;
 padding: 3px 0px 3px 17px;
 text-align: left;
 background-image: url( "../../../../images/arrow.gif" );
 background-position: center left;
 background-repeat:no-repeat;
}


#pub_guide_box {
 text-align: left;
}

#pub_guide_box table {
 margin-bottom: 10px;
 border-collapse:collapse;
}

#pub_guide_box h3 {
 font-size: 15px;
 font-weight: bold;
 margin-bottom: 10px;
 padding:5px;
 background-color:#C9DFF8;
 border-top:1px solid #FFFFFF;
 border-right:1px solid #555555;
 border-bottom:1px solid #555555;
 border-left:1px solid #FFFFFF;
 
 }

#pub_guide_box .pub_guide_box_title {
 font-weight: bold;
 background-color: #FDECE1;
 text-align: left;
 padding: 5px;
 font-size: 14px;
 border: 1px solid #E0D1E0;
 border-collapse:collapse;
}
#pub_guide_box .pub_guide_box_inside {
 padding: 10px 10px 25px 10px;
 border: 1px solid #E0D1E0;
 border-collapse:collapse;

}
#pub_guide_box td.pagetop {
 text-align: right;
 padding: 10px 0px;
}

.pub_subtitle_belt_square {
 color: #006699;

}

.font_leaf_alice {
 color: #FF0000;

}
.kaitoritable {
	border: 1px solid #0066FF;
	border-collapse:collapse;
	background-color: #FFFFFF;
	margin-bottom: 10px;
}
.kaitoritable th.kaitoritable_th {
	background-color: #AEDEE8;
	border-collapse:collapse;
	border: 1px solid #0066FF;
	padding: 4px 4px 4px 10px;
	text-align: left;
	width: 120px;
	font-weight: normal;
}
.kaitoritable td.kaitoritable_td {
	border-collapse:collapse;
	border: 1px solid #0066FF;
	border-right: 1px dotted #0066FF;
	background-color:#FFFFFF;
	padding: 4px 4px 4px 10px;
	width: 265px;
}

.kaitoritable td.kaitoritable_help {
	border-collapse:collapse;
	border-bottom: 1px solid #0066FF;
	background-color: #F5FDFE;
	padding: 3px;
	font-size: 12px;
	width: 300px;
	color: #444444;
}
.kaitoritable_del input {
	width: 240px;
}
.kaitoritable_rem textarea {
	width: 230px;
}

.freeMarketForm {
  width: 500px;
}

.pub_mypage_freeMarket_form_left{
 width:120px;
 background-color: #8ED1DF;
 margin:1px 2px 1px 1px;
 text-align:right;
 font-size:12px;
 font-weight:bold;
 color: #222222;
 border:solid #0046FF 1px;
 border-collapse:collapse;
 padding: 5px;
}

.pub_mypage_freeMarket_form_right {
 width:550px;
 background-color:#FFFFFF;
 margin:1px 1px 1px 1px;
 text-align:left;
 font-size:12px;
 color:#000000;
 border:solid #0046FF 1px;
 border-collapse:collapse;
 padding: 3px;
} 

#remark, #purchaseContents {
  width: 200px;
}

#itemName {
  width: 350px;
}

/* ----- カラー指定 ----- */
.red { color:#FF0000; }
.blue { color: #0000FF; }
.gray { color: #666666; }


/* -- 画像位置 -- */
.absmiddle { vertical-align: middle; }

/* -- 返品ボックス -- */
.henpin_box {
	padding: 3px;
	margin-bottom: 10px;
}

.henpin_box ul {
	list-style: disc;
	padding-left: 5px;
	margin-left: 15px;
}
.henpin_box ul li {
	padding: 2px 0;
}
.henpin {
	margin: 0 auto 20px auto;
	padding: 8px;
	text-align: left;
	width: 620px;
	font-size: 12px;
	background-color: #EBEBEB;
	color: #444444;
}
.pub_guide_box_subtitle {
 font-weight: bold;
 background-color: #EEE8D0;
 text-align: left;
 padding: 3px;
 margin: 15px 0;
}

.datail_price {
	font-size: 30px;
	color: #FF0000;
}

/* レンタルショーケース　c1,c2,c3の正方形画像切り出しCSS */
.trimming_img_c {
 width: 70px;
 height: 70px;
 overflow: hidden;
}
.pub_center_usr_entire_inside_2{
 text-align:center;
 font-size:12px;
 width:100%;
 padding: 3px 0px;
}
.pub_center_usr_entire_inside_2 img {
 width: 70px;
 height: 70px;
 overflow: hidden;	
}

/* 通販TOP_アキバ系フリマナビ index_main_nav.htmlで使用 */
dl.akiba_information {
    margin: 0;
}
dl.akiba_information dt {
    float: left;
    padding: 3px 0 0 0;
}
dl.akiba_information dd {
    background: url("http://www.com-corporation.co.jp/recruit/images/bg_dotline.gif") repeat-x scroll 0 100% transparent;
    margin: 0 0 5px;
    padding: 3px 0 3px 70px;
}
div.akiba_exhibit_nav {
	float: left;
	padding-top: 3px;
}

img.akiba_flima_nav {
	padding-right:2px;
}

td.akiba_td {
	padding:0px;
	margin:0px;
}

/* iPadカテゴリーページ 右サイドCSS　*/
.ipad_box_blue {
	border:#89B1DB 1px solid;
	background-color:#FFF;
	margin-bottom:4px;
	text-align:left;
}

.ipad_box_blue h5 {
	padding:1px 1px 0 1px;
	margin:0px;
}

#ipad_box_aboutme p {
	padding:8px 0 0 8px;
	margin:0px;
	color:#333;
}


#ipad_box_aboutme .aboutme {
	line-height:1.2px;
	font-size:12px;

}

ul.ipad_inbox_list {
    margin: 5px 5px 5px 6px;
	list-style: none outside none;
}

ul.ipad_inbox_list li {
    background: url("http://www.comshop.ne.jp/images/list_point_skyblue.gif") no-repeat scroll left 50% rgba(0, 0, 0, 0);
    line-height: 100%;
    margin-top: 8px;
    padding-left: 8px;
	border-bottom:none;
}

ul.ipad_inbox_list li a {
	text-decoration:none;
	color:#333;
}

ul.ipad_inbox_list li a:hover {
    text-decoration:underline;
	color:#333;	
}

ul.ipad_inbox_list li.ipad_inbox_pad {
	background:none;
    line-height:0.7;
	font-size:12px;
    margin-top: 6px;
    padding-left: 20px;
	color:#666;
}


/* iPadカテゴリーページ 中央CSS */
/* 共通 */
div.ipad_contents {
		text-align:left;
}

div.ipad_contents img.img_header {
	position:relative;
    top:-6px;
	left:-5px;
}

/* ipad_box_main02 */
div#ipad_box_main02 {
	background:#FAFAFA;
	border:#F2F2F2 solid 1px;
	width:545px;
	margin:20px auto 0px;
	height:67px;
}

div#ipad_box_main02 img.ipad_box_main02_bnr1 {
	padding-left:35px;
}

div#ipad_box_main02 img.ipad_box_main02_bnr2 {
	padding-left:20px;
}

/* ipad_box_main03 */
div#ipad_box_main03 {
	background:#FAFAFA;
	border:#F2F2F2 solid 1px;
	width:545px;
	margin:10px auto 0px;
	height:175px;
}

div.ipad_box_black {
	border:#000000 1px solid;
	background-color:#FFF;
	margin:2px auto 4px auto;
	text-align:left;
	width:507px;
}

.ipad_box_black h4 {
	padding:1px 1px 5px 1px;
	margin:0px;
}

.ipad_box_black table {
	margin: 0px 2px;
	padding:none;
}

/* ipad_box_main04 */
div#ipad_box_main04 {
	background:#FAFAFA;
	border:#F2F2F2 solid 1px;
	width:545px;
	margin:10px auto 0px;
	height:175px;
}

div#ipad_box_main04 div{
    border-right: 1px dotted #CCC;
    float: left;
	padding:0px 1px 0px 3px;
	margin-bottom:7px;
    text-align:left;
	width:99px;
}

/* ipad_box_main05(3つのメリットエリア） */
div#ipad_box_main05 {
	border:#39F solid 2px;
	background-color:#FFF;
	height:103px;
	font-size:12px;
}

div#ipad_box_main05 div.ipad_melit{
    border-right: 1px dotted #CCC;
    float: left;
	padding:2px 3px 0px 3px;
	margin-bottom:2px;
    text-align:left;
	height:100px;
}

div#ipad_box_main05 div.ipad_melit_end{
    float: left;
	padding:2px 3px 0px 3px;
	margin-bottom:2px;
    text-align:left;
	height:100px;
}

/*----------------------------------------------------
　カテゴリーページのナビゲーション下部にあるプレーンテキスト
----------------------------------------------------*/

div#fotter_pagetheme_txt {
	text-align: left;
	padding-left: 10px;
}

/*----------------------------------------------------
　フリーワード検索
----------------------------------------------------*/

div.searchForm {
	margin-bottom:5px;
	padding:5px 10px;
	background:#8BC5F8;
}

div.searchForm input[type="text"] {
	width:40%;
	font-size:24px;
	border:#666 solid 2px;
	height:40px;
}

div.searchForm input[type="text"]:focus {
	border:#FDAB00 solid 2px; 
	height:40px;
}

div.selectCategory select {
	font-size:15px;
  vertical-align: middle;
	height:40px;
}

/*----------------------------------------------------
　2014/04/30削除予定　末尾55円セール用
----------------------------------------------------*/

img.55sale_btn {
	padding-right: 10px;
	padding-bottom: 10px;
}